burn_classes:
  unburned: 130249
  low: 146428
  moderate: 313362
  high: 50448
emampr_landcover_vote_2016:
  42: 1348141
  52: 147043
  31: 53826
  71: 53711
  90: 34691
  43: 31128
  11: 7792
  12: 2608
  41: 2438
  81: 1759
  22: 1145
  23: 550
  24: 170
  82: 104
  95: 12
  21: 6
soil_textures:
  clay loam: 1672853
  silt loam: 12271
